<?xml version="1.0" standalone="yes"?>
<backup_registration>
  <passive_backup>
    <include_directory name="Content"/>
  </passive_backup>
  <proxy_data_manager sid = "0x10202BE9" />
  <restore requires_reboot="yes"/>
</backup_registration>
